
Redmine - Patch #817

Show date & time in project files list

2008-03-09 07:39 - Vic Fryzel

Status: Closed Start date: 2008-03-09

Priority: Low Due date:  

Assignee:  % Done: 90%

Category: Projects Estimated time: 0.25 hour

Target version: 0.7   

Description

My enterprise team has a special need, in that some of our designers work on images a lot, but would like a central repository for

storing those images.  The other requirement is that using SVN for the images is a little bit out of the scope of what we're able to

provide to them right now.

As such, they'd like the ability to upload multiple files with the same filename, but then they need to track the version somehow.  I've

created a patch to simply show the date and time on the project files list, so that users are able to select the most recent upload of a

file.

If you'd like to see more of this type of thing, I could certainly give versions to each uploaded file, as well as display the user who

uploaded it.

Associated revisions

Revision 1215 - 2008-03-09 12:39 - Jean-Philippe Lang

Display date/time instead of date on files list (#817).

History

#1 - 2008-03-12 20:36 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

Patch applied in r1215. Thanks.
